package de.jg_cody.Teraplex.ui.rooms;

public class ListItemSingle extends ListItem{
    String buttonName;
    String name;

    public ListItemSingle(String command, int type, String buttonName, String name) {
        super(type);
        this.name = name;
        this.buttonName = buttonName;

    }
    public void setButtonName(String buttonName)
    {
        this.buttonName = buttonName;
    }
    public void setName(String name)
    {
        this.name = name;
    }
    public String getButtonName()
    {
        return buttonName;
    }
    public String getName()
    {
        return name;
    }
}
